.block__spa-products-sec .block__spa-title {
  margin: 0 0 30px;
}
.block__spa-products-sec .block__spa-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

@media (max-width: 768px) {
  .block__spa-products-sec .block__spa-grid {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}